.seccion-montacargas {
  margin-top: 90px;
  background: url('../IMG/Back-Montacargas.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right center;
  color: #222;
  padding: 80px 20px;
  position: relative;
}

.seccion-montacargas .contenedor {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
}

.texto {
  flex: 1 1 480px;
  max-width: 550px;
  z-index: 2;
}

.texto h2 {
  color: #22b1f6;
  font-size: 2.3rem;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 15px;
}

.texto h2 .azul {
  color: #01316b;
}

.descripcion {
  font-size: 1.5rem;
  color: #343434;
  margin-bottom: 25px;
}

.tipos {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}

.tipos {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    flex-direction: column;
}

.tipo img {
  height: 80px;
  width: auto;
}

.seccion-compara {
  background: url('../IMG/fondo-compara.png') no-repeat center/cover;
  padding: 80px 20px;
  color: #fff;
  text-align: center;
  position: relative;
}

.seccion-compara .contenedor {
  max-width: 1100px;
  margin: 0 auto;
}

.seccion-compara h2 {
  font-size: 2.3rem;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 50px;
  text-align: left;
}

.seccion-compara h2 .azul {
  color: #22b1f6;
}

.seccion-compara h2 .fondo-azul {
  margin-top: 10px;
  background: linear-gradient(90deg, #22b1f6, #22b1f6);
  color: #fff;
  padding: 5px 15px;
  border-radius: 30px;
  display: inline-block;
  font-weight: 600;
}

.comparacion {
  display: flex;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
  text-align: left;
}

.columna {
  flex: 1 1 400px;
  max-width: 450px;
}

.columna h3 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 25px;
}

.columna h3 .azul {
  color: #22b1f6;
}

.punto {
  margin-bottom: 20px;
}

.punto img {
  width: 100%;
  max-width: 430px;
  height: auto;
  display: block;
}

/* Banner */
#banner2 {
  /* espacio por el header fijo */
  width: 100%;
  aspect-ratio: 60 / 31;
  overflow: hidden;
}

#banner2 img {
  width: 100vw;
  aspect-ratio: 60 / 31;
  object-fit: cover;
}


/* RESPONSIVE */
@media (max-width: 768px) {
  .seccion-montacargas {
    margin-top: 90px;
    background: url('../IMG/Back-Montacargas.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: right top;
    color: #222;
    padding: 80px 20px;
    padding-top: 70vw;
  }
  .seccion-montacargas .contenedor {
    flex-direction: column;
    text-align: center;
  }

  .texto {
    max-width: 100%;
  }

  .tipos {
    justify-content: center;
  }
 .comparacion {
    flex-direction: column;
    align-items: center;
  }

  .columna {
    max-width: 100%;
  }

  .punto img {
    max-width: 90%;
    margin: 0 auto;
  }
}